Subject: Trainer Candidate - Chaitanya Vamsi
From: Chaitanya Vamsi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 26 Oct 2021 06:21:44 -0400

| | Tech Support Test

Name | Chaitanya Vamsi
E-mail | [email-masked]
Phone Number | (91) 8897750404
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Visakhapatnam

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Knoah Solutions, 24-7 Intouch | Quality Analyst | 1st Oct | 18300
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 0
Please briefly describe your work experience specifically in training? | Joined as a level 1 support and moved upto level 2 within 6 months. After that I applied for IJP and cleared the QA interview and became a QA
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation I have ever faced is while handling a set of team where they couldn't perform very well and I thought I was the one not able to help them get the scores and everything but it turns out I learned things from them that they are struggling with the product knowledge and the average response time. I taught them all the knowledge I had with the product and coached them accordingly regarding the response time and also the average handling time.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is like resolving the issue

Great customer service is like showing empathy, giving assurance, answering the questions and resolving the issue

What according to you makes you a good candidate for this position? | I see that the roles and responsibilities of this position are similar to the one position I worked for and I'm passionate to learn new things, coach agents and work on their issues
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |